EDIT - bug #7182

ToOneRelatedEntityCombobox implement setReadOnly()

01/15/2018 01:03 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.13

Severity: major Found in Version:

Description

ToOneRelatedEntityCombobox.setReadOnly() needs to propagate the readonly to all contained fields

Associated revisions

Revision 796ee515 - 01/15/2018 01:03 PM - Andreas Kohlbecker
fix #7182 ToOneRelatedEntityCombobox implements setReadOnly()

Revision 2b266¢5e - 01/16/2018 11:44 AM - Andreas Kohlbecker

ref #7182 fixing bug in setDeepReadOnly()

History

#1 - 01/15/2018 01:03 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|796ee51591f546abdd2f1de3db67f653a42718ee.

#2 - 01/15/2018 01:04 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
